/*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Description: The default skin for the Nivo Slider.
Version: 1.3
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
Supports Thumbs: true
*/

.theme-default{
	height:611px;
	padding-top:130px;
}

.theme-default .nivoSlider{
	position:relative;
	background:#fff url(img/loading.gif) no-repeat 50% 50%;
    -webkit-box-shadow: 0px 1px 5px 0px  #CCCCCC;
    -moz-box-shadow: 0px 1px 5px 0px #CCCCCC;
    box-shadow: 0px 1px 5px 0px #CCCCCC;
}

.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;

}

.theme-default .nivoSlider a{
	border:0;
	display:block;
}

.theme-default .nivo-controlNav {
	padding: 5px 0px;
}

.theme-default .nivo-controlNav a {
	display:inline-block;
	width:512px;
	height:185px;
	text-indent:-9999px;
	border:0;
	margin: 0px;
	

}

.theme-default .nivo-controlNav a.active {
	background:url(img/brand_bgr_hover.png) no-repeat;
	box-shadow: 0px 1px 5px 0px #CCCCCC;
}

.theme-default .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(img/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
	opacity: 0;
	-webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
	margin-top:40px;
}

.theme-default:hover .nivo-directionNav a { 
	opacity: 1; 
}

.theme-default a.nivo-nextNav {
	background-position:-30px 0;
	right:5px;
}
.theme-default a.nivo-prevNav {
	left:5px;
}

.theme-default .nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}

.theme-default .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}

.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}